1. Nimm jetzt an unserem 2. ADVENT-Gewinnspiel teil - Alle Informationen findest Du hier!

Auf 2.2.1 flashen mit Kies -> welche Firmware?

Dieses Thema im Forum "Root / Hacking / Modding für Samsung Galaxy S" wurde erstellt von Orkfriese, 22.04.2011.

  1. Orkfriese, 22.04.2011 #1
    Orkfriese

    Orkfriese Threadstarter Erfahrener Benutzer

    Beiträge:
    213
    Erhaltene Danke:
    17
    Registriert seit:
    04.10.2010
    Moin
    Ich suche schon seit ner stunde, aber ich find keine lösung:

    Ich möchte mein SGS, nach einem 2.3 exkurs wieder auf 2.2.1 flashen, und zwar mit kies, bzw das ich mir 2.3 später irgendwann auch per kies holen kann.

    Welche firmware muss ich flashen (per odin), damit Kies ein normales update auf 2.2.1 macht? Ich hab schon 2.1 jm1, jm5, und 2.2 jp0 geflasht, aber jedesmal sagt mir kies, das mein gerät nicht updatefähig ist...

    Also, welche firmware muss drauf, damit ich ein offizielles update auf 2.2.1 machen kann?

    1000 Dank
     
  2. Randall Flagg, 22.04.2011 #2
    Randall Flagg

    Randall Flagg Ehrenmitglied

    Beiträge:
    14,472
    Erhaltene Danke:
    5,496
    Registriert seit:
    17.08.2010
    Phone:
    Galaxy S5 Neo
    Das ist aber komisch! Eigentlich sollte er Dir bei der JPO ein Update anbieten!
    Oder Du flasht Dir via Odin die JQ3,dann solltest Du später über Kies auf die 2.3 updaten können.
    Warum er das Update nicht anbietet,keine Ahnung...
    Kies ist komisch!
    Du Kannst aber später auch die deutsche 2.3 mit Odin draufmachen.
    Ist ja kein Unterschied,wenn sie released ist.
     
  3. Orkfriese, 22.04.2011 #3
    Orkfriese

    Orkfriese Threadstarter Erfahrener Benutzer

    Beiträge:
    213
    Erhaltene Danke:
    17
    Registriert seit:
    04.10.2010
    ja, mit meinem handy ist im moment einiges "komisch"...vor ein paar tagen, nach dem ich es ausgeschaltet hatte, nach über 350 Stunden Betriebszeit, da wollte es nicht mehr starten, bzw. nachdem startvorgang mit dem S, etc. hagelte es nur noch Abstürze, tw-launcher, browser, widgets, etc. das Handy kam gar nicht so weit, das man irgendetwas bedienen konnte.
    Ich versuch nun nochmal, jp0 zu flashen, um damit dann n offizielles update von kies durchführen zu können...

    vielen Dank, füer
     
    Zuletzt von einem Moderator bearbeitet: 23.04.2011
  4. seventy77seven77, 22.04.2011 #4
    seventy77seven77

    seventy77seven77 Neuer Benutzer

    Beiträge:
    14
    Erhaltene Danke:
    2
    Registriert seit:
    09.01.2011
    sprecht ihr dabei von der samfirmware version?
     
  5. Orkfriese, 22.04.2011 #5
    Orkfriese

    Orkfriese Threadstarter Erfahrener Benutzer

    Beiträge:
    213
    Erhaltene Danke:
    17
    Registriert seit:
    04.10.2010
    ja, und mit der jp0 ist es nicht möglich, n fw update zu machen, "Diese Geräteversion kann nicht aktualisiert werden"

    unter CSC:JP0 steht in klammern XEE, nicht DBT, liegts daran? und wo bekomme ich ne fw, die ich mit kies updaten kann...?
     
    Zuletzt von einem Moderator bearbeitet: 23.04.2011
  6. once upon a time, 22.04.2011 #6
    once upon a time

    once upon a time Android-Guru

    Beiträge:
    2,544
    Erhaltene Danke:
    559
    Registriert seit:
    28.01.2011
    Orkfriese bedankt sich.
  7. frank_m, 22.04.2011 #7
    frank_m

    frank_m Ehrenmitglied

    Beiträge:
    20,742
    Erhaltene Danke:
    8,197
    Registriert seit:
    21.09.2010
    Phone:
    Samsung Galaxy S5 Duos (G900FD)
    Tablet:
    Samsung Galaxy Tab S 8.4
    Wenn ihr irgendwelche Firmwares über Odin flasht, müsst ihr bedenken, dass PDA, Modem und CSC exakt wie in der Originalfirmware geflasht sein müssen. Ich kenne bislang nur eine Firmware, die man als Odin Package herunterladen kann, die das erfüllt, das ist die eine der beiden JM1 Firmwares von samfirmware, die XXJM1 um präzise zu sein.
    Achtung: die ersetzt auch die Bootloader, was bei einigen Geräten zum Verlust der 3-Tasten-Kombi führt!
    Ist die JPO wirklich auch dazu in der Lage?
     
  8. once upon a time, 22.04.2011 #8
    once upon a time

    once upon a time Android-Guru

    Beiträge:
    2,544
    Erhaltene Danke:
    559
    Registriert seit:
    28.01.2011
    Hallo,

    ja, die von mir verlinkte JPO ist dazu in der Lage, habe es selber so durchgeführt, wie ich es Orkfriese empfohlen habe.

    Gruß

    Klaus
     
    Orkfriese bedankt sich.
  9. seventy77seven77, 22.04.2011 #9
    seventy77seven77

    seventy77seven77 Neuer Benutzer

    Beiträge:
    14
    Erhaltene Danke:
    2
    Registriert seit:
    09.01.2011

    Das ist mal eine Ansage.

    Alle anderen schreiben nur JPO und alles ist gut, alles nur Gelaber.
    Ich bin auf der Suche nach einer offiziellen ATO Firmware, aber da gibts anscheinend gar nix...leider :-(
     
  10. once upon a time, 22.04.2011 #10
    once upon a time

    once upon a time Android-Guru

    Beiträge:
    2,544
    Erhaltene Danke:
    559
    Registriert seit:
    28.01.2011
    Ich labere hier nicht, sondern ich habe hier eine Empfehlung abgegeben, wie ich es selber an meinem Gerät erfolgreich durchgeführt habe!
     
    Zuletzt von einem Moderator bearbeitet: 23.04.2011
  11. frank_m, 22.04.2011 #11
    frank_m

    frank_m Ehrenmitglied

    Beiträge:
    20,742
    Erhaltene Danke:
    8,197
    Registriert seit:
    21.09.2010
    Phone:
    Samsung Galaxy S5 Duos (G900FD)
    Tablet:
    Samsung Galaxy Tab S 8.4
    Wie gesagt: Denkbar ist es. Wenn die Firmware wirklich der originalen DBT entspricht, dann geht es. Ich habe hier eine JPO herumfliegen, damit geht es definitiv nicht. Mit JM1 von Samfirmware geht es auch, damit mache ich es immer.
     
    Orkfriese bedankt sich.
  12. Orkfriese, 22.04.2011 #12
    Orkfriese

    Orkfriese Threadstarter Erfahrener Benutzer

    Beiträge:
    213
    Erhaltene Danke:
    17
    Registriert seit:
    04.10.2010
    Diese version hab ich auch geflasht, aber trotzdem kein update bei kies...

    ich habe gerad mal mit*#1234# die infos abgerufen: pda:i9000xxjp0, phone: i9000xxjpp, und csc: i9000dbtjp3

    was kann ich noch machen? Früher, vor 2.2.1, konnte ich ohne probleme 2.1 JM1 flashen, und dann mit Kies auf 2.2 updaten...

    OK, nun gerad bietet mir Kies doch ein update an, 1000 Dank an alle beteiligten Helfer, ihr seid Gold wert, Freunde!
    Ich hatte allerdings vorher noch ein total reset per #*... Code gemacht, vielleicht hats das gebracht?!?? Jedenfalls werde ich nun nix mehr flashen, bis das off. Gingerbread da ist, per Kies!

    Das kommt doch noch, oder?
     
    Zuletzt von einem Moderator bearbeitet: 23.04.2011
  13. frank_m, 22.04.2011 #13
    frank_m

    frank_m Ehrenmitglied

    Beiträge:
    20,742
    Erhaltene Danke:
    8,197
    Registriert seit:
    21.09.2010
    Phone:
    Samsung Galaxy S5 Duos (G900FD)
    Tablet:
    Samsung Galaxy Tab S 8.4
    Übrigens habe ich es gerade noch mal getestet: Der Reg Patcher funktioniert mit der aktuellen Kies Version problemlos. Damit kann man im Zweifel auch immer eine Kies Software flashen.
     
  14. once upon a time, 22.04.2011 #14
    once upon a time

    once upon a time Android-Guru

    Beiträge:
    2,544
    Erhaltene Danke:
    559
    Registriert seit:
    28.01.2011
    ...siehste, hab ich Dir doch gesagt!

    Ansonsten, don`t touch a running system! :winki:

    Bezüglich offizielles Update auf Gingerbread, siehe meine Signatur.

    Gruß

    Klaus

    P.S.: Danke für das "Danke"! :)
     

Diese Seite empfehlen